Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 11:15:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642174110 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544322443            03:00 PM, 14th Mar                     hi                    Ok thank you           03:00 PM, 14th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:01 PM, 14th Mar                     hi                    Mayar my dear           03:01 PM, 14th Mar                     hi                    I've just ordered # Order #9642174110           03:01 PM, 14th Mar                     hi                    can I change the shipping?           03:01 PM, 14th Mar                     hi                    I want to pick it up from store           03:01 PM, 14th Mar                     hi                    I choosed home delivery but I want to pick it up from Al Juraina, Shj           03:02 PM, 14th Mar                     hi                    Sorry           03:02 PM, 14th Mar                     hi                    Dubai Hor Al Anz Branch           03:02 PM, 14th Mar                     hi                    Is that okay?           03:02 PM, 14th Mar                     hi                    Helo Mayar           03:03 PM, 14th Mar                     hi                    R u there?           03:03 PM, 14th Mar                     hi                    :)!           03:04 PM, 14th Mar                     hi                    helloo           03:05 PM, 14th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           03:07 PM, 14th Mar                     hi                    okkk           03:07 PM, 14th Mar                   mayar                   we are sorry to tell you that we can not change the method of delivery after placing the order           03:10 PM, 14th Mar                   mayar                   Is there anything else i can help you with?            03:12 PM, 14th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2244017